@import '../../../../../assets/sass/scss/variables';
@import '../../../../../assets/sass/scss/responsive';
// h5 {
//     font-size: $font-tertiary !important;
// }
.profile {
    background-color: #eeeeee;
    padding: 10px 0px;
    & .d-flex {
        @include responsive(tablet) {
            display: block !important;
        }
    }
}

app-card-statistics {
    width: calc(20% - 10px);
    padding: 0 5px;
    flex: 1 0 auto;
    &:first-child {
        padding-left: 0;
    }
    &:last-child {
        padding-right: 0;
    }
    @include responsive(tablet) {
        width: 100%;
        padding: 0;
    }
}

app-map {
    width: 100%;
    height: 287px;
}